using System;
using System.Windows.Forms;

namespace RGD.WCS
{
    public partial class FrmScanCode : Form
    {
        private static FrmScanCode _formInstance;

        public static FrmScanCode FormInstance
        {
            get
            {
                if (_formInstance == null)
                {
                    _formInstance = new FrmScanCode();
                }
                return _formInstance;
            }
            set { _formInstance = value; }
        }

        public FrmScanCode()
        {
            InitializeComponent();
            _formInstance = this;
        }

        private void FrmScanCode_Load(object sender, EventArgs e)
        {
        }
    }
}